*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html,body{
    background-color: #ffffff;
    color: #555;
    font-family: "Gilroy";
    font-weight: 300;
    font-size: 20px;
    text-rendering: optimizeLegibility;
    overflow-x: hidden;
  }

  .hero-text-box{
    background-image: linear-gradient(rgba(0,0,0,0.7),rgba(0,0,0,0.7)), url(1st.avif);
    /* background-color: red; */
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

.inner{
    position: absolute;
    
    top: 50%;
    left: 30%;
    transform: translate(-50%,-50%);
    
}

.inner > h1{
    font-size: 3rem;
    color: #fff;
    font-size: 300%;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 3px;
    margin-bottom: 20px;
    font-weight: 300;
}

.btn:link, .btn:visited , input[type=submit]{
    display: inline-block;
    padding: 10px 30px ;
    text-decoration: none;
    font-weight: 300;
    border-radius: 200px;
    transition: background-color 0.2s , border 0.2s , color 0.2s;
}
.btn-full:link, .btn-full:visited{
    background-color: #e67e22;
    color: #fff;
    border: 1px solid #e67e22;
    margin-right: 20px;
}

.btn-ghost:link, .btn-ghost:visited {
    border: 1px solid #e67e22;
    color: #e67e22;
    
}

.btn:hover,
.btn:active {
    background-color: #cf6d17;
}

.btn-ghost:hover, .btn-ghost:active  {
    border: 1px solid #cf6d17;
    color: #fff;
}
.btn-full:hover, .btn-full:active ,input[type=submit] {
    border: 1px solid #cf6d17;
    
}

.logo{
    height: 15vh;
    width: auto;
    float: left;
    z-index: 111;
    margin-top: 2%;
    margin-left: 7%;
    
}
.main-nav{
    float: right;
    list-style: none;
    margin-top: 10vh;
}

.main-nav  li{
    display: inline-block;
    margin-right: 5vw;
}

.main-nav li a:link,
.main-nav li a:visited{
    text-decoration: none;
    color: #fff;
    font-size: 100%;
    text-transform: uppercase;
    padding: 8px 0;
    transition: border-bottom 0.2s;

}

.main-nav li a:hover,
.main-nav li a:active{
    border-bottom: 2px solid #e67e22;
}

.row{
    display: flex;
}

.face2{
    padding: 10vh 0;
    /* background-attachment: fixed; */
}
.section-features{
    /* background-color: red; */
}

.section-features >h2{
    text-transform: uppercase;
    font-size:180% ;
    text-align: center;
    word-spacing: 2px;
    margin-bottom: 5vh;
    font-weight: 300;
    letter-spacing: 1px;
}

.section-features h2:after{
    display: block;
    height: 2px;
    background-color: #e67e22;
    content: "";
    width: 15vh;
    margin: 0 auto;
    margin-top: 3vh;

}

.long-copy{
    line-height: 145%;
    width: 70%;
    margin-left: 15%;
    padding: 0 10vh;
    /* background-color: red; */
}
.box{
    padding: 1%;
}
.box>h3{
    font-weight: 300;
    text-transform: uppercase;
    font-size: 150%;
    margin-bottom: 15px;
}

.box p{
    font-size: 120%;
    line-height: 145%;
}

.row{
    /* background-color: red; */
    margin-top: 5vh;
}

.icon-big{
    font-size: 350%;
    display: block;
    color: #e67e22;
    margin-bottom: 10px;
}

.meals-showcase{
    list-style: none;
    width: 100%;

}

.meals-showcase li{
    display: block;
    float: left;
    width: 25%;
}

.meal-photo{
    margin: 0;
    width: 100%;
    overflow: hidden;
    background-color: #000;
    transition: transform 0.5s, opacity 0.5s;

}

.clearfix {zoom:1}
.clearfix::after{
    content: '.';
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

.meal-photo img{
    width: 100%;
    height: auto;
    transform: scale(1);
    opacity: 0.7;
}

.meal-photo img:hover{
    transform: scale(1.03);
    opacity: 1;
}

.steps-row{
    /* background-color: red; */
    padding: 1vh;
    display: flex;
    text-align: center;
    justify-content: center;
}

.steps-row > h2{
    text-transform: uppercase;
    font-size:180% ;
    text-align: center;
    word-spacing: 2px;
    margin-bottom: 5vh;
    
    font-weight: 300;
    letter-spacing: 1px;
    margin-top: 10vh;
    

}

.steps-row > h2:after{
    display: block;
    height: 2px;
    background-color: #e67e22;
    content: "";
    width: 15vh;
    margin: 0 auto;
    margin-top: 3vh;
}

.works-steps{
    margin-bottom: 5vh;
}

.steps-box:first-child{
    text-align: center;
    padding-right:3% ;
    margin-top: -3.5vh;
}

.steps-box:last-child{
    /* padding-left:  -10%; */
    /* background-color: red; */
    /* margin-top: 10vh; */
}

.app-screen{
    width: 30%;
    /* box-shadow: 10px 10px 5px #aaaaaa; */
}

.works-steps{
    display: flex;
    align-items: center;
    gap: 2vw;
}

.works-steps:last-of-type{
    margin-bottom: 50px;
}

.works-steps > div{
    color: #e67e22;
    border: 4px solid #e67e22;
    /* display: inline-block; */
    border-radius: 50%;
    height: 55px;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    /* text-align: center; */
    /* padding: 5%; */
    /* float: left; */
    font-size: 150%;

}

.btn-app img{
    height: 50px;
    width: auto;
    margin-right: 10px;
}

.btn-app:link,
.btn-app:visited{
    border: 0;
}

.section-steps{
    background-color: #f4f4f4;
}

.extra-space{
    width: 100%;
    height: 10vh;
    background-color: #f4f4f4;
}

#step{
  margin-top: -3vh;
}

.box1 img{
    width: 100%;
    height: auto;
    margin-bottom: 15px;
    padding: 5%;
}

.city-feature{
    margin-bottom: 5px;
    margin-left: 2vh;
}

.icon-small{
    display: inline-block;
    width: 30px;
    text-align: center;
    color: #e67e22;
    font-size: 120%;
    line-height: 120%;
    vertical-align: middle;
    margin-top: -5px;
    margin-right: 10px;
}

.city-feature > a:link,
.city-feature > a:visited{
    color: #e67e22;
    text-decoration: none;
    border-bottom: 1px solid #e67e22;
    padding-bottom: 1px;
}

.city-feature > a:hover,
.city-feature > a:active{
    color: #555;
    border-bottom: 1px solid transparent;
    transition: border-bottom 0.5s,color 0.5s;
}

.city-h3 > h3{
    margin-left: 2vh;
}

.section-textimonials{
background-image: linear-gradient(rgba(0,0,0,0.8),rgba(0,0,0,0.8)) , url(back-customers.jpg);
/* background-color: red; */
height: 60vh;
background-size: cover;
background-position: center;
color: #fff;
background-attachment: fixed;
margin-top: 10vh;
}

blockquote{
    padding: 2px;
    font-style: italic;
    margin-top: 40px;
    line-height: 145%;
}



.cite{
    font-size: 90%;
    display: block;
    margin-top: 5vh;
    /* background-color: red; */
}

cite img{
    height:45px ;
    border-radius:50% ;
    margin-right: 10px;
    vertical-align: middle;
}

blockquote:before{
    /* content:'201C'; */
     /* position: absolute; 
     top: 0; 
    left: -3px; */
    font-size: 500% ;
    display: block;

}
.card{
    /* background-color: red; */
    width: 25vh;
}

.section-plans{
    background-color: #f4f4f4;
    margin-top: 0;
}

.plan-box{
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
    /* margin-left: 5%; */
}

.plan-box div{
    padding: 15px;
    border-bottom: 1px solid #e8e8e8;
}
.plan-price{
    font-size: 300%;
    margin-bottom: 10px;
    font-weight: 100;
    color: #ea9850;

}

.plan-price-meal{
    font-size: 80%;
}


.plan-price span{
    font-size: 30%;
    font-weight: 300;
}


.plan-box ul{
    list-style: none;
}

.plan-box ul li{
    /* text-decoration: none; */
    padding: 5px 0;
}

.plan-box div:last-child{
    border: 0;
    text-align: center;
}
.plan-box div:first-child{
background-color: #fcfcfc;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}


.plan-box > div > h3{
    font-weight: 300;
    text-transform: uppercase;
    font-size: 150%;
    margin-bottom: 15px;
}

.row-plan{
    display: flex;
    justify-content: space-around;
    margin-left: 10%;
    margin-right: 10%;
}


.card-plan{
    width: 23%;
}

.card{
/* background-color: red; */
width: 22%;
}

.main-textimonial-row{
    display: flex;
    justify-content: space-between;
    margin-left: 10vw;
    margin-right: 10vw;
}

.contact-form{
    width: 60%;
    margin: 0 auto;
}

input[type=test],
input[type=email],
textarea,
select{
    width: 200%;
    padding: 7px;
    border: 3px;
    border: 1px solid #ccc;
}
#name{
    width: 200%;
    padding: 7px;
    border: 3px;
    border: 1px solid #ccc;
}
#find-us{
    width: 290%;
    padding: 7px;
    border: 3px;
    border: 1px solid #ccc;
}
#ta{
    width: 143%;
    padding: 7px;
    border: 3px;
    border: 1px solid #ccc;
}

textarea{
    width: 100%;
}

input[type=checkbox]{
    margin: 10px 5px 10px 0;
}

.form-space{
    /* display: flex; */
    /* justify-content: baseline; */
}

.form-div1{
    margin-left: 20%;
    /* background-color: red; */
    
}

.form-div2-1{
    margin-left: 13vw;
    
}
.form-div2-2{
    margin-left: 13.35vw;
    
}
.form-div2-3{
    margin-left: 6vw;
    
}
.form-div2-4{
    margin-left: 10.3vw;
    
}
.form-div2-5{
    margin-left: 10.6vw;
    
}

.form-heading{
    margin-top: -5vh;
    
}

.form-main-div{
    /* background-color: red; */
    margin-top: -5vh;
}

.form-div1 label{
    color: #ccc;
    font-weight: 100;
}

.form-btn{
    margin-left: 27vw;
}

.new{
    width: 100%;
    height: 10vh;
    background-color: white;
}

.section-footer{
    background-color: #333;
    font-size: 80%;
    padding:12vh;
    /* background-attachment: fixed; */
}

.footer-nav{
    list-style: none;
    float: left;
    display: flex;
    gap: 8%;
}


.social-link{
    list-style: none;
    float: right;
    /* background-color: red; */
}
.fooetr-social{
    /* background-color: red; */
}

.footer-link li{
    margin-left: 20px;
    display: inline-block;

}
.social-link li{
    margin-left: 20px;
    display: inline-block;
}
.footer-nav li a{
    padding-right:1.5vh ;
}

.footer-nav li a:link,
.footer-nav li a:visited,
.social-link  li a:link,
.social-link  li a:visited{
    text-decoration: none;
    border: 0;
    color: #888;

}

.main-footer{
    /* background-color: blue; */
    
}

.main-footer-div1{
    display: flex;
    font-size: 110%;
    color: #888;

}

.last{
    /* background-color: red; */
    margin-top: 8vh;
    text-align: center;
    font-size: 130%;
}

.footer-nav li a:hover{
    color: #ddd;
}

.footer p{
    color: #888;
    text-align: center;
    font-size: 90%;
    margin-top: 20px;
}

.fb:hover{
    color: #3b5998;
}
.twitter:hover{
    color: #00aced;
}
.google:hover{
    color: #dd4b39;
}
.instragram:hover{
    color: #517fa4;
}
.social-link  li a:link,
.social-link  li a:visited{
    font-size: 160%;
}

.main-footer-div2{
    font-size: 110%;
    margin-top: -2vh;
}